Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Dec 2000 07:57:00 -0800 (PST)

Mitch - I took out the first sentence from your answer to question #1. The 
CFR you wanted to refer to is part 60 and not part 75. In any case, I really 
do not think that the part 60 NSPS Subpart GG  limit of 98 ppm applies during 
startup and shut down. I believe that we are covered by the provisions of 
part 60 Subchapter A, Section 60.11(d) which calls only for good air 
pollution control practice to minimize emissions during startup and shutdown.

No short term emission limits apply during startup and shutdown. The only 
issue with startup and shut down emissions is that they get counted toward 
your total emissions for the year, and you certainly covered this issue in 
your last paragraph to question #1.

The revised file is attached.

Gus